;
; File:         strings.ini
; Version:      1.1
; Date:         2020-05-21
;
;
; Language:     greek
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
; legacy pacenotes
90_LEFT=Πολύ κλειστή Αριστερή
90_RIGHT=Πολύ κλειστή Δεξιά
AND=Και
BRIDGE=Γέφυρα
BUMP=Κατσαρό
CALLOUT_DISTANCE=Απόσταση σημείωσης
CALLOUT_TIME=Χρόνος σημείωσης
CARE=Ακου
CAUTION=Προσοχή
CAUTION_WATER=Προσοχή Νερά
CUT=Μούρη μέσα
DISTANCE_CALL=Σημείωση απόστασης
DONTCUT=Μην
EASYLEFT=Ανοιχτή Αριστερή
EASYRIGHT=Ανοιχτή Δεξιά
END_OF_TRACK=Τέλος Ε.Δ.
FASTLEFT=Πατημένη Αριστερή
FASTRIGHT=Πατημένη Δεξιά
FINISH=Τέλος
FLATLEFT=Καμπή Αριστερή
FLATRIGHT=Καμπή Δεξιά
FORD=Ποτάμι
GOSTRAIGHT=Πήγαινε ίσια
HAIRPINLEFT=Φουρκέτα Αριστερή
HAIRPINRIGHT=Φουρκέτα Δεξιά
INTO=Σε
JUMP=Πηδάει
KEEPLEFT=Κράτα Αριστερά
KEEPMIDDLE=Κράτα Μέση
KEEPRIGHT=Κράτα Δεξιά
KLEFT=Κλειστή Αριστερή
KRIGHT=Κλειστή Δεξιά
LONG=Διαρκείας
MAYBE=Ισως
MEDIUMLEFT=Μέτρια Αριστερή
MEDIUMRIGHT=Μέτρια Δεξιά
NARROWS=Στενεύει
ONTO=Στο
OVERCREST=Στο χάσιμο
PACENOTES_FILE=Αρχείο σημειώσεων
PLACEHOLDER=Θεση
RANGES_FILE=Αρχειο Απόστασης
SOUND_FILE=Αρχείο ήχου
SOUND_INDEX=Κατάλογος ήχου
SPLIT=Ενδιάμεσο
STANDARD_CALL=Προτότυπη σημείωση
START=Εκκίνηση
TIGHTENS=Κλείνει
TIGHTENSBAD=Κλείνει πολύ
TWISTY=Κόφτα ίσια
UNKNOWN=Αγνωστο
WIDEOUT=Ανοίγει στο τέλος

; categories
ADDITIONAL=Πρόσθετα
ADJECTIVES=Χαρακτηρισμοι
CAUTIONS=Προσοχή
CONDITION=Συνθήκες
CONSTRUCTION=Κατασκευές
CORNERS=Στροφές
DRIVING=Οδήγηση
HAZARDS=Κίνδυνοι
LINE=Γραμμές
LINKS=Σύνδεσμοι
MODIFIER=Τροποποίηση
MODIFIERS=Τροποποιήσεις
OBSTACLES=Εμπόδια
POSITIONING=Τοποθέτηση
PREPOSITIONS=Θέση
RACING_LINE=Αγωνιστική_γραμμή
ROAD=Δρόμος
ROAD_CONTOUR=Κατάσταση_δρόμου
SURFACE=Επιφάνεια

